BARMAN-SHOW-BACKUP(1)

NAME
barman-show-backup - Barman Sub-Commands

SYNOPSIS

            show-backup
                [ { -h | --help } ]
                SERVER_NAME BACKUP_ID

DESCRIPTION

Display detailed information about a specific backup. You can find details about this command in Catalog usage <#catalog-usage-show-backup>. You can use a shortcut instead of BACKUP_ID.

PARAMETERS

    SERVER_NAME
        Name of the server in barman node

    BACKUP_ID
        Id of the backup in barman catalog.

    -h / --help
        Show a help message and exit. Provides information about command usage.

SHORTCUTS

Use shortcuts instead of BACKUP_ID.
Shortcut | Description
first/oldest | Oldest available backup for the server, in chronological order.
last/latest | Most recent available backup for the server, in chronological order.
last-full/latest-full | Most recent full backup taken with methods rsync or postgres.
last-failed | Most recent backup that failed, in chronological order.

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2025